Name: ac-archive
Version: 0.5.36
Release: 1
Group: Development/Libraries
License: GPL / new BSD License / other
Requires: autoconf
Conflicts: autoconf-archive
URL: http://ac-archive.sourceforge.net
Summary: autoconf extensions archive
Source: http://prdownloads.sf.net/%{name}/%{name}-%{version}.tar.gz
Patch1: ac-archive-0.5.32-cfg-perl.patch
BuildArchitectures: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description 
The Autoconf Macro Archive provides documented and tested
macros that are useful to many software writers using the autoconf
tool, but too specific to be included into autoconf itself.
The `acinclude' script can search the macro subdirectories and
create an acinclude.m4 from them.

%prep

%setup -q
%patch1 -p1 -b .perl5
%{configure}

%build
# make all
# make doc
# make test

%install
rm -rf %{buildroot}
make install-acinclude DESTDIR=%buildroot

%clean
rm -rf %buildroot
rm -rf `basename %SOURCE .tar.gz`

%files 
%defattr(-,root,root)
%doc README ChangeLog ac-archive.htm
%_datadir/aclocal/*/*.m4
%_bindir/acinclude


%changelog
* Wed Jul 24 2002 Jens Petersen <petersen@redhat.com> 0.5.36-1
- 0.5.36

* Fri Jun 21 2002 Tim Powers <timp@redhat.com> 0.5.3.4-3
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com> 0.5.34-2
- automated rebuild

* Mon Feb 25 2002 Jens Petersen <petersen@redhat.com> 0.5.34-1
- update to 0.5.34

* Wed Jan 09 2002 Tim Powers <timp@redhat.com> 0.5.32-2
- automated rebuild

* Fri Dec 21 2001 Jens Petersen <petersen@redhat.com> 0.5.32-1
- spec file from project on sf.net
- Copyright -> License
- noarch
- only make what was acinclude package
- simplify description
- README ChangeLog ac-archive.htm as docs
